.about-header
{
}
.about-c
{
    left: 118px !important;
}
.about-img2
{
    left: 346px !important;
    position: absolute;
    top: 120px !important;
}
.about-form
{
}
.reg-style
{
    height: 220px !important;
}
.reg-login
{
    bottom: 24px !important;
    padding: 10px !important;
    width: 254px !important;
}
.home-tit
{
    margin-left: -14px;
}
#aspnetForm p.userlink a
{
    margin-bottom: 6px;
}
.about-header, .class-s, .reg-style
{
    background: url("../images/skybg_sm.png") no-repeat scroll 0 0 #FFFFFF !important;
}
.baseprice2
{
    position: relative;
    right: 174px;
    top: 30px;
    float: left;
}
.cinfotop
{
    float: left;
    width: 620px;
    margin-bottom: 30px;
}
#product4 #wrapper_in
{
    background: url("../images/bg2.png") repeat-x scroll center top transparent;
    clear: both;
    overflow: hidden;
}
.description2
{
    margin-top: 40px !important;
}
.detail2, .description2
{
    background: url("../images/bg_detail.png") repeat-x scroll center top #ffffff;
    border: 1px solid #D9D9D9;
    border-radius: 10px 10px 10px 10px;
    clear: both;
    overflow: hidden;
    padding: 25px 25px 10px;
    margin-top: 20px;
    width: 629px;
    float: left;
}
.detailFA
{
    
    clear: both;
    overflow: hidden;
    padding: 5px;
    margin-top: 20px;
    width: 669px;
    float: left;
}
.detailFA .title
{
    color: #3870B8;
    float: left;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 20px;
    width: 100%;
}
.cinfotop
{
    font-family: Tahoma;
    font-size: 12px;
    color: #686868;
}

.description2 .title
{
    color: #3870B8;
    float: left;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 20px;
    width: 100%;
}
.description2 .title2
{
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
}
.description2 .title3
{
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    color: #3870B8;
    margin-bottom: 10px;
}
.description2 .as
{
    float: left;
    margin-right: 9px;
    margin-top: 6px;
    width: 109px;
}
.infoout .title
{
    margin-bottom: 13px !important;
}
.infoout
{
    float: right;
    width: 320px;
    margin-top: 11px;
}
.inforight table tbody
{
    background: #fff;
}
.infoleft tr td span a
{
    width: 85px !important;
}
#product4 .infoleft .borderradius_right
{
    width: 85px !important;
}
#ui-selectmenu-c3077a81-menu
{
    width: 87px !important;
}
.cit1
{
    color: #686868 !important;
    float: left;
    margin-right: 18px;
    padding-top: 5px;
    width: 97px;
}
.cit2
{
    font-size: 18px !important;
    width: 100px;
}
.textra
{
    color: #686868;
    font-size: 11px !important;
    margin-top: 5px;
}
.textra input
{
    float: left;
    height: 15px;
    margin-top: -1px;
    width: 23px;
}

.txa2
{
    float: left;
    width: 90px;
}
.txa22
{
    float: left;
    width:100px;
}


.description2 .infoleft p
{
    margin-bottom: 25px !important;
}
.infodetail2 .txa2
{
    float: left;
    width: 565px;
}
.infodetail2 .title3
{
    float: left;
}
.infodetail2 .title3
{
    color: #3870B8;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 13px;
    float: left;
    width: 100%;
    text-align: left;
}
.infodetail2 .title33
{
    color: #3870B8;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 13px;
    float: left;
    width: 100px;
    text-align: left;
}
.titsd
{
    float: left;
}
.detable
{
    border-bottom: 1px solid #DEDEDE;
    border-top: 1px solid #DEDEDE;
    padding-top:3px;
    height: 27px;
    width: 200px;
    background: url("../images/asa.png") repeat-x scroll 0 0 transparent;
}

.detable td
{
    color: #686868;
    font-size: 11px !important;
    margin-top: 5px;
}
.detable td input
{
    float: left;
    height: 15px;
    margin-top: -1px;
    width: 23px;
}

.titsd
{
    float: left;
    width: 565px;
}
.infodetail2 tr
{
    float: left;
    width: 100%;
}
.infodetail2 .txa222
{
    float: left;
    margin-left: 4px;
    width: 565px;
}
.clor
{
    color: #3870b8;
    margin-left: 9px;
}
.infodetail2
{
    color: #686868;
    float: left;
    font-family: Tahoma;
    font-size: 11px;
    width: 614px;
}
.saf
{
    float: right;
}
.saf tbody
{
    float: right;
    width: 176px;
}
.saf .title2
{
    float: none;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
}
.saf tbody tr
{
    float: right;
}
.infoleft select
{
    width: 85px;
}
.dscb
{
    width: 100px;
    margin-top: -6px;
}
.tect
{
    float: left;
    height: 20px;
    margin-top: 5px;
    color: #3870B8;
    float: left;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left;
    width: 120px;
}
.text5
{
    float: left;
    margin-bottom: 11px;
    margin-left: 22px;
    width: 552px;
}
.styboot
{
    border-bottom: none !important;
}

.continue a{
    background: url("../images/continue.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height: 19px;
    margin: 0px Auto;
    width: 90px;        
}

.continue a:hover {
    background: url("../images/continue_over.png") no-repeat scroll 0 0 transparent;
}
.NormalBlack
{
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
li.Normal
{    
    margin:10px;		
	color: #000000;
	text-align: justify;
	list-style: square outside;
}
